debian/tmp/usr/lib/kde3/kpf_panelapplet.la
debian/tmp/usr/lib/kde3/kpf_panelapplet.so
debian/tmp/usr/lib/kde3/kpfpropertiesdialog.la
debian/tmp/usr/lib/kde3/kpfpropertiesdialog.so
debian/tmp/usr/share/apps/kicker/applets/kpfapplet.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kpf/common
debian/tmp/usr/share/doc/kde/HTML/en/kpf/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kpf/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kpf.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kpf.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kpf.png
debian/tmp/usr/share/services/kpfpropertiesdialogplugin.desktop
